proofTreeDepthDfpn.cc File Reference
`#include "osl/checkmate/proofTreeDepthDfpn.h"`
`#include "osl/checkmate/dfpn.h"`
`#include "osl/checkmate/dfpnRecord.h"`
`#include "osl/checkmate/fixedDepthSearcher.h"`
`#include "osl/checkmate/fixedDepthSearcher.tcc"`
`#include <unordered_map>`
`#include <forward_list>`

Go to the source code of this file.

## Classes

struct | osl::checkmate::ProofTreeDepthDfpn::Table
| 深さを記憶するテーブル. More...